Subject: Re: bug#72045: Emacs graft lookup still fails

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 14 Jul 2024 18:46:52 +0200

Am Sonntag, dem 14.07.2024 um 12:27 -0400 schrieb Suhail Singh:
> However, perhaps there is a way to ensure that the proposed
> replacement doesn't have a different ABI_VERSION.  Could this be
> caught by a test or "sanity checker" of some kind?
You could just print the value of comp-native-version-dir.  If that
changes between ungrafted and grafted emacs, then the graft is NG (no
good).

Cheers